package linux-firmware 1.79.1 failed to install/upgrade: trying to overwrite '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', which is also in package bt-dw1705-firmware 0.2

Bug #1358025 reported by Jeff on 2014-08-17
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux-firmware (Ubuntu)
Low
Unassigned

Bug Description

I don't know what do 'cause it's caused when I'm trying to install a automatica atualization.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: linux-firmware 1.79.1
ProcVersionSignature: Ubuntu 3.5.0-54.81~precise1-generic 3.5.7.33
Uname: Linux 3.5.0-54-generic x86_64
ApportVersion: 2.0.1-0ubuntu17.6
AptOrdering:
 linux-firmware: Install
 linux-firmware: Configure
Architecture: amd64
Date: Sun Aug 17 17:50:43 2014
Dependencies:

DistributionChannelDescriptor:
 # This is a distribution channel descriptor
 # For more information see http://wiki.ubuntu.com/DistributionChannelDescriptor
 canonical-oem-somerville-precise-amd64-20130203-1
DpkgTerminalLog:
 Preparing to replace linux-firmware 1.79.1 (using .../linux-firmware_1.79.16_all.deb) ...
 Unpacking replacement linux-firmware ...
 dpkg: error processing /var/cache/apt/archives/linux-firmware_1.79.16_all.deb (--unpack):
  trying to overwrite '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', which is also in package bt-dw1705-firmware 0.2
ErrorMessage: trying to overwrite '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', which is also in package bt-dw1705-firmware 0.2
InstallationMedia: Ubuntu 12.04 "Precise" - Build amd64 LIVE Binary 20130203-13:50
MarkForUpload: True
PackageArchitecture: all
SourcePackage: linux-firmware
Title: package linux-firmware 1.79.1 failed to install/upgrade: trying to overwrite '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', which is also in package bt-dw1705-firmware 0.2
UpgradeStatus: No upgrade log present (probably fresh install)

Jeff (jmcalazans) wrote :
Joseph Salisbury (jsalisbury) wrote :

You may need to run the following:

sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

Then re-install the package.

If that does not resolve your issue, please mark the bug as "Confirmed"

Changed in linux-firmware (Ubuntu):
importance: Undecided → Low
status: New → Incomplete
Jeff (jmcalazans) wrote :

I did:
sudo apt-get install -f
sudo apt-get clean
sudo apt-get update

But I got this message when I tried to install again:

Preparando para substituir linux-firmware 1.79.1 (usando .../linux-firmware_1.79.16_all.deb) ...
Desempacotando substituto linux-firmware ...
dpkg: erro processando /var/cache/apt/archives/linux-firmware_1.79.16_all.deb (--unpack):
 a tentar sobre-escrever '/lib/firmware/ar3k/ramps_0x31010000_40.dfu', que também está no pacote bt-dw1705-firmware 0.2
dpkg-deb: erro: subprocesso colar foi finalizado pelo sinal (Pipe quebrado)
Erros foram encontrados durante o processamento de:
 /var/cache/apt/archives/linux-firmware_1.79.16_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Changed in linux-firmware (Ubuntu):
status: Incomplete → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers